#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.12.0.0
visibility:           public
id:                   persistent-postgresql-2.12.0.0-2NKYKzl3gXj8PJ4qJzzoqS
key:                  persistent-postgresql-2.12.0.0-2NKYKzl3gXj8PJ4qJzzoqS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  fe76cc3fc6d2bf95316f13b53390f2e9
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-8.10.4/site-local/persistent-postgresql-2.12.0.0

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/persistent-postgresql-2.12.0.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/persistent-postgresql-2.12.0.0

hs-libraries:         HSpersistent-postgresql-2.12.0.0-2NKYKzl3gXj8PJ4qJzzoqS
depends:
    aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41
    attoparsec-0.14.1-ISYIdTSAo5SD75wmEwb0Sq base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    conduit-1.3.4.1-ENcTGYzPJ8m2F1ehg5iXbN containers-0.6.2.1
    monad-logger-0.3.36-AfBFaxYhAUsGClCwQhRwuq mtl-2.2.2
    persistent-2.12.1.1-ELu4kZOsrru9867psMYQBs
    postgresql-libpq-0.9.4.3-F6rtdMTHYxA5qmRvZ3sEJU
    postgresql-simple-0.6.4-IB7jhElc2oFHSv6wUxWNe1
    resource-pool-0.2.3.2-1LkQCkNXBcP18f71YHSu1z
    resourcet-1.2.4.2-1utkGeChapoDd3sy0kAnly
    string-conversions-0.4.0.1-IHzeCdcAKvLfOA1nuvaDn text-1.2.4.1
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

